/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0 auto;
		padding: 0;
		border: 0;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	img {
		max-width: 100%;
		height: auto;
		vertical-align: middle; }
	iframe {
		max-width: 100%;
		vertical-align: middle; }
	ol, ul, li {
		padding-left: 10px;
		margin-left: 10px; }
	ul {
		list-style: disc; }
	ol {
		list-style: decimal; }
	hr {
		height: 20px;
		margin: 0 0 20px;
		clear: both;
		border: 1px solid #CCC;
		border-width: 0 0 1px;
	}


/* #Basic Styles
================================================== */
body {
	background: rgb(231,232,218); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(231,232,218,1) 0%, rgba(206,205,174,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(231,232,218,1)), color-stop(100%,rgba(206,205,174,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(231,232,218,1) 0%,rgba(206,205,174,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(231,232,218,1) 0%,rgba(206,205,174,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(231,232,218,1) 0%,rgba(206,205,174,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(231,232,218,1) 0%,rgba(206,205,174,1) 100%); /* W3C */
	font: 300 12px/40px 'Lato', sans-serif;
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
html,
body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
}
footer,
.push {
	height: 40px; /* .push must be the same height as .footer */
}
footer {
	background: #FFF;
}
.footerContent {
	text-align: center;
}
.logo {
	text-align: center;
	padding: 60px 0 100px;
	position: relative;
}
.logo a,
.logos a {
	position: relative;
	display: block;
}
.logo a:before,
.logos a:before {
	content: '';
	display: block;
	height: 15px;
	width: 300px;
	background: #transparent;
	-webkit-box-shadow: 0 45px 10px #3A3A3A;
	-moz-box-shadow: 0 45px 10px #3A3A3A;
	box-shadow: 0 45px 10px #3A3A3A;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -150px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: -1;
}
.logos a:before {
	width: 240px;
	margin-left: -120px;
}
ul.logos {
	padding: 0;
	margin: -40px 0 0 -60px;
	list-style: none;
}
ul.logos li {
	padding: 0;
	margin: 40px 0 0 60px;
	float: left;
	width: -webkit-calc(33.33333% - 60px);
	width: -moz-calc(33.33333% - 60px);
	width: calc(33.33333% - 60px);
	text-align: center;
}
#MainContainer {
	padding-bottom: 60px;
}






/* #Fonts
================================================== */
h1 {
	font: normal 22px/30px Georgia, "Times New Roman", Times, serif;
	color: #FF9900;
}
h2 {
	font: normal 16px/22px Georgia, "Times New Roman", Times, serif;
	color: #0099FF;
}
h3 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-transform: uppercase;
}
h4 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
}
h5 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #FF9900;
}
h6 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #333;
}



/* #Navigation
================================================== */



/* #Lists
================================================== */
ul.formList {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.formList li {
	padding: 3px 0;
	margin: 0;
	list-style: none;
	float: left;
}
ul.formList li.label {
	width: -webkit-calc(40% - 5px);
	width: -moz-calc(40% - 5px);
	width: calc(40% - 5px);
}
ul.formList li.field {
	width: 60%;
}
ul.formList li.labelField {
	width: 100%;
}
ul.formList li.button,
ul.formList li.noLabel {
	width: 60%;
	margin-left: 40%;
}


/* #Forms
================================================== */
.field input,
.field select,
.field textarea {
	padding: 4px;
	border: 1px solid #CCC;
	background: #FFF;
	height: 16px;
	width: -webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: calc(100% - 10px);
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #333;
}
.field select {
	width: 100%;
	height: 26px;
}
.field textarea {
	height: 80px;
}
.field input:focus,
.field select:focus,
.field textarea:focus {
	border-color: #FF9900;
}
.field input[type="radio"],
.field input[type="checkbox"] {
	width: auto;
}
.button input {
	font: bold 11px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #333;
	border: none;
	padding: 5px 15px;
	height: 18px;
}
.button input:hover {
	background: #FF9900;
}



/* #Images
================================================== */
.imgCenter,
.imgRight,
.imgLeft {
	padding: 4px;
	border: 1px solid #CCC;
	margin: 10px auto;
	display: block;
}
.imgCenter {
	max-width: -webkit-calc(100% - 10px);
	max-width: -moz-calc(100% - 10px);
	max-width: calc(100% - 10px);
}
.imgLeft {
	float: left;
	max-width: 40%;
	margin: 10px 15px 10px 0;
}
.imgRight {
	float: right;
	max-width: 40%;
	margin: 10px 0 10px 15px;
}


/* #Scripts
================================================== */
.no_js { 
	display: block;
}
.has_js { 
	display: none;
}
.js .no_js { 
	display: none;
}
.js .has_js {
	display: block;
}